View Issue Details

IDProjectCategoryView StatusLast Update
0021112mantisbtperformancepublic2016-09-30 03:34
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021112: Unneeded tooltip information on "My View" page
Description

Some of the tooltips on "My View" page contain unneeded information and should be completely removed.

The tooltip of the issue id shows status as text (also available on colored status field) and the summary text which is displayed in it's own field.

The tooltip of the summary field shows the issue id and the summary itself.

Tagsmodern-ui

Relationships

related to 0021721 closeddregad Missing tooltips on issue id 
related to 0021728 closeddregad Unneeded tooltip information on Summary page 

Activities

atrol

atrol

2016-06-15 05:30

developer  

TooltipSummary.png (24,838 bytes)
TooltipSummary.png (24,838 bytes)
atrol

atrol

2016-06-15 05:31

developer  

TooltipIssueId.png (22,158 bytes)
TooltipIssueId.png (22,158 bytes)
syncguru

syncguru

2016-08-13 19:13

developer   ~0053787

PR: https://github.com/mantisbt/mantisbt/pull/845

Related Changesets

MantisBT: master 4d8ce6ff

2016-08-13 19:04:55

syncguru


Committer: dregad Details Diff
Remove unnecessary tooltips from my view page

Fixes 0021112
mod - core/string_api.php Diff File
mod - my_view_inc.php Diff File

MantisBT: master 0476be0b

2016-09-27 10:36:10

dregad

Details Diff
Fix missing tooltips on issue Ids

This is a partial revert of 4d8ce6ff687ab5bec9af3d635aefe7fe9f24d6f7
(see issue 0021112).

Hiding the tooltip in My View page is now done using print_bug_link()'s
$p_detail_info parameter.

Fixes 0021721
mod - core/string_api.php Diff File
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-06-15 05:29 atrol New Issue
2016-06-15 05:30 atrol File Added: TooltipSummary.png
2016-06-15 05:31 atrol File Added: TooltipIssueId.png
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 21:05 vboctor Tag Attached: modern-ui
2016-08-13 19:13 syncguru Assigned To => syncguru
2016-08-13 19:13 syncguru Status new => assigned
2016-08-13 19:13 syncguru Note Added: 0053787
2016-08-14 06:20 dregad Changeset attached => MantisBT master 4d8ce6ff
2016-08-14 06:20 dregad Assigned To syncguru => dregad
2016-08-14 06:20 dregad Status assigned => resolved
2016-08-14 06:20 dregad Resolution open => fixed
2016-08-14 06:20 dregad Fixed in Version => 2.0.0-beta.2
2016-08-14 06:20 dregad Assigned To dregad => syncguru
2016-08-14 06:20 dregad Product Version => 2.0.0-beta.1
2016-08-28 01:11 vboctor Status resolved => closed
2016-09-27 10:35 dregad Relationship added related to 0021721
2016-09-29 04:51 dregad Issue cloned: 0021728
2016-09-29 04:51 dregad Relationship added related to 0021728
2016-09-30 03:34 dregad Changeset attached => MantisBT master 0476be0b